Subject: Maine and Massachusetts Price per kWh Information
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 15 Aug 2001 17:14:00 -0700 (PDT)

Richard:

Richard Ring suggested that I contact you to try to determine some information that is required on our Disclosure Labels to customers and the PUCs in Massachusetts and Maine.  Please see below a sample label in Maine.  You will note the "Generation Price" section requires Price per kWh information for various usage levels.  Richard has in the past thrown together some numbers - he can explain how to you in further detail.  However, we believe there is a better way and that you can assist.

There will be two different types of labels in both states, dependent upon the customer size (a Mid Size contract vs. a Mini contract).  If you are indeed the person who can help me determine this type of information, I will send you the various labels for your assistance.  

These labels are required to be sent out with the initial contract and every quarter.  My next quarterly label deadline for both states is the end of September, but I would like to get the current rate on file for the labels we send out with the contracts.

Thank you.

Heather Mathis
Legal Department